#header {
	position: absolute;
	top: 0px;
	left: 50%;
	width: 980px;
	margin-left: -490px;
	z-index: 5;
}

#header ul#navigation {
	margin: 66px 0px 0px;
	float: right;
	list-style-type: none;
}

#header ul#navigation li {
	float: left;
	margin: 0px 40px 0px 0px;
	font-size: 0.9em;
	padding: 0px 0px 0px 15px;
}

#header ul#navigation li.selected {
	background: url(/img/nav-sel-bg.png) no-repeat left top;
}

#header ul#navigation li a {
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	display: block;
	padding: 6px 15px 6px 0px;
}

#header ul#navigation li.selected a {
	background: url(/img/nav-sel-bg.png) no-repeat right top;
}


#wrap {
	left: 50%;
	width: 980px;
	margin-left: -490px;
	padding: 150px 0px 0px;
	background: url(/img/top_body_bg.gif) repeat-x left top;
	position: absolute;
	z-index: 4;
	min-height: 355px;
}


.leftshad {
	width: 60px;
	height: 475px;
	background: url(/img/shad_left.png) no-repeat left top;
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -550px;
	z-index: 2;
}

.rightshad {
	width: 50%;
	height: 475px;
	background: url(/img/shad_right.png) no-repeat 490px top;
	position: absolute;
	z-index: 2;
	top: 0px;
	left: 50%;
}




#wrap ul.sidebar-navigation { width: 26%; float: left; list-style-type: none; margin: 0px 0px 0px 0px;}
#wrap ul.sidebar-navigation li { padding: 7px 20px 7px 20px;}
#wrap ul.sidebar-navigation li.selected { background: url('/img/cat_selected_bg.gif') no-repeat right center; padding: 12px 20px 12px 20px;}
#wrap ul.sidebar-navigation li.selected a { color: #FFF; text-decoration: none; }

#wrap ul.sidebar-navigation.home { width: 25%; float: left; list-style-type: none; margin: 0px 0px 0px 20px;}
#wrap ul.sidebar-navigation.home li { padding: 5px 0px;}

#wrap div.content { float: right; width: 68%; margin-right: 20px; }

#wrap div.content.wide { margin: 0px 20px; width: auto; float: none;}


/* Plugins */

#wrap ul.plugins { list-style-type: none; margin: 0px; border-top: 1px dotted #666; }

#wrap ul.plugins li {
	margin: 20px 0px;
	line-height: 1.4em;
	padding: 5px 0px;
}

#wrap ul.plugins li div.icon {
	clear: left;
	float: left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 55px;
	height: 55px;
	padding: 5px;
	background-color: #FFF;
	overflow: hidden;
	text-align: center;
	vertical-align: center;
	border-right: 1px solid #333;
	border-bottom: 1px solid #222;
}

#wrap ul.plugins li h2, #wrap ul.plugins li p {
	margin: 5px 0px 5px 70px;
}


#wrap .plugin h1 { margin: 10px 0px 7px 70px; }
#wrap .plugin div.brief { margin: 7px 0px 25px 70px;  font-size: 1.1em; color: #999;}
#wrap .plugin .screenshot { float: right; margin: 0px 20px 20px}
#wrap .plugin .property { margin: 7px 0px; color: #FFF; }
#wrap .plugin .property .title { float: left; clear: left; width: 120px; }
#wrap .plugin .property .value { font-size: 1.4em; color: #999; }
#wrap .plugin .price .value { color: #87bb22; }

#wrap .plugin a.but { clear: right; float: left; margin: 10px 10px 10px 0px; padding: 7px 12px; background-color: #779b20; -moz-border-radius: 5px; -webkit-border-radius: 5px; text-decoration: none; border-right: 1px solid #333; border-bottom: 1px solid #222; }
#wrap .plugin a.but:link { color: #FFF; }
#wrap .plugin a.but:visited { color: #FFF; }
#wrap .plugin a.but:hover { background-color: #5c7827; color: #FFF;}

#wrap div.see-also {
	padding: 25px 0px;
	clear: left;
}


#wrap div.see-also h2 { color: #EBEBEB;}

#wrap div.see-also ul.items { list-style-type: none; margin: 0px; padding: 10px 0px; border-top: 1px dotted #666;}
#wrap div.see-also ul.items:after { content: " "; clear: both; height: 0px; width: 100%; display: block; line-height: 0px; }
#wrap div.see-also ul.items li { float: left; width: 45%; margin: 0px 5% 0px 0px; height: 80px;}
#wrap div.see-also ul.items li h3 { margin: 0px 0px 3px 75px; font-size: 1em; }
#wrap div.see-also ul.items li p { margin: 3px 0px 3px 75px; line-height: 1.2em; color: #999;}

#wrap div.icon-big,
#wrap div.icon-mid,
#wrap div.icon-small {
	float: left;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	-o-border-radius: 5px;
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: center center;
	border-right: 1px solid #333;
	border-bottom: 1px solid #222;
}


#wrap div.icon-big {
	width: 74px;
	height: 74px;
}
#wrap div.icon-mid {
	width: 59px;
	height: 59px;
}
#wrap div.icon-small {
	width: 44px;
	height: 44px;
}


#wrap ul.news { list-style-type: none; margin: 0px }
#wrap ul.news li { margin: 20px 0px; }
#wrap ul.news li .date { color: #5b5d67; font-size: 0.8em; line-height: 1em; }
#wrap ul.news h3 { margin: 5px 0px 5px 0px }




#header div.logo {
	margin: 55px 0px 25px 20px;
	float: left;
	font-size: 0.8em;
	color: #FFF;
}

#wrap:after {
	content: " ";
	clear: both;
	height: 0px;
	width: 100%;
	display: block;
	line-height: 0px;
}


#footer {
	clear: both;
	width: 940px;
	background-color: #252525;
	color: #CCC;
	padding: 15px 20px 20px;
}


#footer p.notes {
	margin: 7px 0px;
	color: #999;
	font-size: 0.8em;
	width: 65%;
	line-height: 1.3em
}

#footer ul.links {
	float: right;
	list-style-type: none;
}
#footer ul.links li {
	float: left;
	margin: 0px 10px;
}




/* Sitemap */


	.sitemap-block {
		padding: 10px 0px 10px 0px;
		width: 21%;
		margin-right: 4%;
		float: left;
	}
	
	#wrap .sitemap .forum {
		clear: left;
		padding: 20px 0px;
		border-top: 1px dotted #666;
	}
	
	#wrap .sitemap .forum:after {
		content: " ";
		display: block;
		clear: left;
		width: 100%;
		height: 0px;
	}
	
	#wrap .sitemap .forum h3 {
		width: 17%;
		float: left;
		margin-right: 3%;
	}
	
	#wrap .sitemap .year {
		float: left;
		width: 10%;
	}
	
	#wrap .sitemap .year ul.months {
		list-style-type: none;
		margin: 0px;
	}





/* @group Forms */

#wrap form {
	border: 1px solid #555;
	padding: 10px 0px 0px 0px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px
}

#wrap form fieldset {
	border-top: 1px dotted #CCC;
	padding: 15px 0px 0px;
	margin: 20px 0px;
	display: block;
}


#wrap form div.line {
	margin: 15px 0px;
	clear: left;
}

#wrap form div.line:after {
	content: " ";
	height: 0px;
	display: block;
	clear: left;
}

#wrap form div.line label {
	float: left;
	margin:  5px 20px 0px 0px;
	text-align: right;
	width: 150px;
	font-size: 1.1em;
}

#wrap form div.line div.value {
	padding: 5px 0px 5px;
	float: left;
	width: 200px;
	min-height: 20px;
}

#wrap form div.line div.value label {
	float: none;
	font-size: 0.9em;
	font-weight: bold;
}

#wrap form input.text, #wrap form input[type=text], #wrap form input[type=password]  {
	border-top: 1px solid #8b98a6;
	border-left: 1px solid #8b98a6;
	border-bottom: 1px solid #b9cbd5;
	border-right: 1px solid #b9cbd5;
	/* background: #fff url(../img/form-input-text-bg.gif) repeat-x left top; */
	padding: 6px 3px;
	font-size: 1.1em;
	width: 185px;
	float: left;
}

#wrap form div.line div.captcha-value {
	padding: 0px;
	float: left;
	width: 300px;
	min-height: 20px;
}

#wrap form div.line.submit {
	padding: 20px 0 20px 170px;
	border-top: 1px dotted #666;
	margin-bottom: 0px;
}

#wrap form div.line.submit input {
	font-size: 1.3em;
	padding: 5px;
}

#wrap form div.line div.captcha-value .captcha_challenge {
	float: left;
}

#wrap form div.line div.captcha-value input {
	display: inline;
	float: none;
	font-size: 1.7em;
	height: 49px;
	width: 140px;
	margin-left: 10px;
}

#wrap form textarea  {
	border-top: 1px solid #8b98a6;
	border-left: 1px solid #8b98a6;
	border-bottom: 1px solid #b9cbd5;
	border-right: 1px solid #b9cbd5;
	/* background: #fff url(../img/form-input-text-bg.gif) repeat-x left top; */
	padding: 6px 3px;
	font-size: 1.1em;
	width: 240px;
	float: left;
}


#wrap form div.password-strenght {
	clear: left;
	color: #999;
	padding: 5px 0px 0px;
	margin: 0px 0px 0px 170px;
	font-size: 0.9em;
}

#wrap form div.password-strenght div.bar {
	background-color: #CCC;
	width: 133px;
	height: 14px;
	margin: 5px 0px 0px;
}

#wrap form div.password-strenght div.bar div.metric {
	background: url(../img/form-password-strenght.png) no-repeat left top;
	width: 133px;
	height: 14px;
	float: left;
	clear: left;
}

#wrap form div.password-strenght div.bar div.level {
	background-color: #ff9933;
	width: 66px;
	height: 14px;
}


#wrap form div.agree {
	padding: 0px 0px 0px 170px;
}

#wrap form div.agree label {
	width: 400px;
	float: none;
}

#wrap form div.textbox {
	display: none;
	width: 490px; height: 200px; overflow-y: scroll; padding: 10px; border: 1px solid #CCC; background-color: #FFF; margin: 10px 0px;
}



	/* @group Hints and Errors */
	
	#wrap form div.hint {
		position: absolute;
		width: 315px;
		background: #333 url(../img/form-hint-bg.png) no-repeat left top;
		margin-left: 360px;
		display:  none;
	}
	
	#wrap form div.hint span.msg {
		padding:  10px 10px 2px 18px;
		display: block;
		color: #7a5f36;
		font-size: 0.85em;
	}
	
	#wrap form div.hint:after {
		content: " ";
		display: block;
		background: #333 url(../img/form-hint-bg.png) no-repeat left bottom;
		width: 100%;
		height: 5px;
		position: relative;
		top: 5px;
	}
	
	#wrap form span.error{
		color: #ef6257;
		font-size: 0.85em;
		padding:  10px 0px 10px 20px;
		margin: 0 0 0 23px;
		float: left;
		display: block;
		background: url(../img/form-input-error-icon.png) no-repeat left 8px;
		line-height: 1em;
	}
	
	#wrap form div.hint span.error{
		padding:  10px 0px 10px 20px;
		margin: 0px 10px 0px 18px;
		border-bottom: 1px dotted #ccaa45;
		float: none;
	}
	
	#wrap form span.success{
		color: #7dc141;
		font-size: 0.85em;
		padding:  10px 0px 10px 20px;
		float: left;
		margin: 0 0 0 23px;
		display: block;
		background: url(../img/form-input-valid-icon.png) no-repeat left 8px;
		line-height: 1em;
	}
	
	#wrap form div.hint span.success{
		padding:  10px 0px 10px 20px;
		margin: 0px 10px 0px 18px;
		border-bottom: 1px dotted #ccaa45;
		float: none;
	}
	
	/* @end */
	
	#forum-pr div.inner-pr {
		padding: 10px 20px;
		background-color: #ede6c7;
		cursor: pointer;
	}
	
	#forum-pr div.inner-pr:hover {
		background-color: #eede99;
	}
	
	#forum-pr div.inner-pr h2, #forum-pr div.inner-pr p {
		margin: 5px 0px;
	}
	
	#forum-pr div.inner-pr h2 a, #forum-pr div.inner-pr h2 a:link {
		color: #3e5585;
	}

/* @end */

